## org.hibernate.collection
Interface AbstractPersistentCollection.DelayedOperation

Enclosing class:
  AbstractPersistentCollection

    protected static interface AbstractPersistentCollection.DelayedOperation

Method Summary
`Object` `getAddedInstance()`
`Object` `getOrphan()`
`void` `operate()`

Method Detail

### operate

    void operate()

### getAddedInstance

    Object getAddedInstance()

### getOrphan

    Object getOrphan()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.